## univention-monitoring-client 1.0.0-1A~5.0.0.202206281457

=== debian/changelog ===
univention-monitoring-client (1.0.0-1A~5.0.0.202206281457) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 28 Jun 2022 14:57:28 +0200

univention-monitoring-client (1.0.0-1) unstable; urgency=medium

  * Bug #54748: initial release

 -- Florian Best <best@univention.de>  Mon, 16 May 2022 15:20:47 +0200
