## univention-monitoring-client 1.0.0-3A~5.0.0.202207061416

=== debian/changelog ===
univention-monitoring-client (1.0.0-3A~5.0.0.202207061416) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 06 Jul 2022 14:16:09 +0200

univention-monitoring-client (1.0.0-3) unstable; urgency=medium

  * Bug #54927: prevent errors if prometheus node exporter is not
    installed

 -- Florian Best <best@univention.de>  Mon, 04 Jul 2022 10:42:59 +0200

univention-monitoring-client (1.0.0-2) unstable; urgency=medium

  * Bug #54919: fixed expressions of ssl and swap checks

 -- Florian Best <best@univention.de>  Fri, 01 Jul 2022 12:06:50 +0200
