## univention-monitoring-client 1.0.0-6A~5.0.0.202207271606

=== debian/changelog ===
univention-monitoring-client (1.0.0-6A~5.0.0.202207271606) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 27 Jul 2022 16:06:32 +0200

univention-monitoring-client (1.0.0-6) unstable; urgency=medium

  * Bug #55017: fix check_univention_ntp in error conditions

 -- Florian Best <best@univention.de>  Fri, 22 Jul 2022 10:49:20 +0200
