## univention-monitoring-client 1.0.0-7A~5.0.0.202208041426

=== debian/changelog ===
univention-monitoring-client (1.0.0-7A~5.0.0.202208041426) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 04 Aug 2022 14:26:06 +0200

univention-monitoring-client (1.0.0-7) unstable; urgency=medium

  * Bug #55068: fixed typos in JoinStatusCheck

 -- Siavash Sefid Rodi <sefid-rodi.extern@univention.de>  Thu, 04 Aug 2022 14:03:58 +0200
