=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Monitoring Client
#  rules file for the debian package
#
# Copyright 2022 Univention GmbH
#
# https://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <https://www.gnu.org/licenses/>.
#

override_dh_install:
	dh_install
	mv debian/univention-monitoring-client/usr/share/univention-management-console/i18n/de/udm.mo debian/univention-monitoring-client/usr/lib/univention-monitoring-client/umc/de-udm-monitoring.mo
	mv debian/univention-monitoring-client/usr/share/univention-management-console/modules/udm-monitoring.xml debian/univention-monitoring-client/usr/lib/univention-monitoring-client/umc/
	mv debian/univention-monitoring-client/usr/share/univention-management-console-frontend/js/dijit/themes/umc/icons/ debian/univention-monitoring-client/usr/lib/univention-monitoring-client/umc/
	rm -rf debian/univention-monitoring-client/usr/share/univention-management-console debian/univention-monitoring-client/usr/share/univention-management-console-frontend

%:
	dh $@ --with ucr,univention-join,univention-l10n,python3,umc
