## univention-monitoring-client 1.0.0-8A~5.0.0.202211081645

=== debian/changelog ===
univention-monitoring-client (1.0.0-8A~5.0.0.202211081645) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 08 Nov 2022 16:45:33 +0100

univention-monitoring-client (1.0.0-8) unstable; urgency=medium

  * Bug #55341: restrict UMC flavor to necessary UDM commands

 -- Florian Best <best@univention.de>  Tue, 08 Nov 2022 16:39:50 +0100
