## univention-monitoring-client 1.0.2-1A~5.0.0.202302032104

=== debian/changelog ===
univention-monitoring-client (1.0.2-1A~5.0.0.202302032104) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 21:04:51 +0100

univention-monitoring-client (1.0.2-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:42 +0100

univention-monitoring-client (1.0.1-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 18 Jan 2023 09:48:08 +0100
