## univention-monitoring-client 1.0.2-5

=== debian/changelog ===
univention-monitoring-client (1.0.2-5) unstable; urgency=medium

  * Bug #56341: Revert "feat(monitoring): add timestamp to metrics to be
    more accurate"

 -- Florian Best <best@univention.de>  Wed, 19 Jul 2023 17:55:48 +0200
