## univention-monitoring-client 1.0.8-1

=== debian/changelog ===
univention-monitoring-client (1.0.8-1) unstable; urgency=medium

  * Bug #58719: Improved metric for check_univention_mdb_maxsize

 -- Johannes Königer <koeniger@univention.de>  Wed, 15 Oct 2025 11:58:51 +0200

univention-monitoring-client (1.0.7-1) UNRELEASED; urgency=medium

  * Bug #58002 UCS 5.0-10 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 04 Mar 2025 07:58:51 +0100

univention-monitoring-client (1.0.6-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:18:38 +0200

univention-monitoring-client (1.0.5-1) UNRELEASED; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:16 +0200

univention-monitoring-client (1.0.4-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:45 +0100

univention-monitoring-client (1.0.3-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:37 +0100

univention-monitoring-client (1.0.2-6) unstable; urgency=medium

  * Bug #56350: fix writing of metrics and labels in
    check_univention_ad_connector

 -- Florian Best <best@univention.de>  Wed, 26 Jul 2023 11:28:56 +0200
