=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Architecture: any
 Depends:
  cron,
+ python3-prometheus-client,
  python3-requests,
  python3-yaml,
  univention-monitoring-plugins (=${source:Version}),
