## univention-monitoring-client 2.0.1A~5.1.0.202402201138

=== debian/changelog ===
univention-monitoring-client (2.0.1A~5.1.0.202402201138) ucs5-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 20 Feb 2024 11:38:17 +0100

univention-monitoring-client (2.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 08:51:25 +0100
