=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  univention-config-dev,
@@ -76,7 +76,7 @@
 Architecture: any
 Depends:
  mdadm,
- nagios-plugins-contrib,
+ monitoring-plugins-contrib,
  univention-directory-manager-tools,
  ${misc:Depends},
 Description: raid plugin
