## univention-monitoring-client 3.3.1

=== debian/changelog ===
univention-monitoring-client (3.3.1) unstable; urgency=medium

  * Bug #58668: Improve alerts/check_univention_mdb_maxsize

 -- Arvid Requate <requate@univention.de>  Tue, 30 Sep 2025 22:34:11 +0200

univention-monitoring-client (3.3.0) unstable; urgency=medium

  * Bug #58568: UCS 5.2-3 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:21 +0200

univention-monitoring-client (3.2.0) UNRELEASED; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:49 +0200

univention-monitoring-client (3.0.7-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:36 +0100

univention-monitoring-client (3.0.6) unstable; urgency=medium

  * Issue univention/dev/ucs#1952: fix some checks for 5.2

 -- Felix Botner <botner@univention.de>  Mon, 09 Dec 2024 14:52:57 +0100

univention-monitoring-client (3.0.5) unstable; urgency=medium

  * Bug #56858: replace transitional packages

 -- Christian Castens <castens@univention.de>  Thu, 30 May 2024 10:53:32 +0200

univention-monitoring-client (3.0.4) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:34 +0100

univention-monitoring-client (3.0.3) unstable; urgency=medium

  * Bug #56604: drop Python 2 compatibility

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 02:13:36 +0100

univention-monitoring-client (3.0.2) unstable; urgency=medium

  * Bug #56927: increase all modified joinscripts by 10

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:45 +0100

univention-monitoring-client (3.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:15 +0100

univention-monitoring-client (2.0.5) unstable; urgency=medium

  * Bug #56124: set --ucsversionstart flag to 5.0-7

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 07 Mar 2024 23:54:54 +0100

univention-monitoring-client (2.0.4) unstable; urgency=medium

  * Bug #56858: Replace transitional package dependencies

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 23:54:44 +0100

univention-monitoring-client (2.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:37 +0100

univention-monitoring-client (2.0.2) unstable; urgency=medium

  * Bug #56530: check only for Python 3 services

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:24 +0100
