=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Monitoring Client
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2022-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only
#

override_dh_install:
	dh_install
	mv debian/univention-monitoring-client/usr/share/univention-management-console/i18n/de/udm.mo debian/univention-monitoring-client/usr/lib/univention-monitoring-client/umc/de-udm-monitoring.mo
	mv debian/univention-monitoring-client/usr/share/univention-management-console/modules/udm-monitoring.xml debian/univention-monitoring-client/usr/lib/univention-monitoring-client/umc/
	mv debian/univention-monitoring-client/usr/share/univention-management-console-frontend/js/dijit/themes/umc/icons/ debian/univention-monitoring-client/usr/lib/univention-monitoring-client/umc/
	rm -rf debian/univention-monitoring-client/usr/share/univention-management-console debian/univention-monitoring-client/usr/share/univention-management-console-frontend

%:
	dh $@ --with ucr,univention-join,univention-l10n,python3,umc
